body {padding:50px 0; background:url("../design/bg.png") 0 0 repeat-x; font:0.8em/1.6 "arial", sans-serif;}
h1, h2, h3, h4, h5, h6, address, blockquote, dl, fieldset, ol, p, table, ul {margin:15px 0;}
.widthContainer {
	height: auto;
	width: 100%;
	clear: both;
	padding-top: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.widthContainer table {
	float: right;
	margin-right: 20px;

}
.clear {
	clear: both;
}

.servboxLeft {
	height: auto;
	width: 50%;
	float: left;
}
.prghboxLeft {
	height: auto;
	width: 50%;
	float: left;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

.servboxRight {
	height: auto;
	width: 50%;
	float: right;
}
.prghboxRight {
	height: auto;
	width: 47%;
	float: right;
	padding-left: 10px;
}

.servboxl {
	height: 160px;
	width: 40%;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #036;
	color: #036;
	line-height: 110%;
	background-image: url(../design/services_bg.gif);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
.servboxr {
	height: 160px;
	width: 40%;
	float: right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #036;
	color: #036;
	line-height: 110%;
	background-image: url(../design/services_bg.gif);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
}



/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#main {width:900px; margin:0 auto; padding:0 20px;}
#header {position:relative; height:80px; padding:0 20px; overflow:hidden;}
#header #logo {margin:0;}
#header #logo img {
	display:block;
}
#header #nav {
	position:absolute;
	top:30px;
	right:3px;
	margin:0;
	width: 414px;
}
#header #nav span {margin:0 10px;}
#promo {position:relative; height:250px; overflow:hidden;}
#promo p {margin:0;}
#promo p img {margin:0;}
#promo p#slogan {
	position:absolute;
	top:184px;
	right:483px;
	z-index:999;
}
#promo ul#slider {margin:0;}
#footer {padding-bottom:20px; font-size:85%;}
#footer p {margin:0;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

.cols3 {width:940px; margin:20px -20px; padding:20px 0;}
.cols3 .cols3-content {padding-left:20px; background:url("../design/cols3.gif") 0 0 repeat-y;}
.cols3 .cols3-bottom {width:940px; height:3px; background:url("../design/cols3-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0;}
.cols3 .col {float:left; width:270px; margin-right:15px; padding:0 10px 10px 10px;}
.cols3 .col.last {margin-right:0;}
.col.last #box {
	height: 160px;
	width: 90%;
	padding: 10px;
	color: #FFF;
	border: 1px groove #E6E6E6;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../design/link_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.col.last #box div a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.col.last #box div a:hover {
	text-decoration: underline;
	color: #036;
}


.col.last #box div {
	height: 20px;
	width: 75%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	background-color: #f90;
	border: thin groove #FFF;
	padding: 5px;
}
#boxhd {
	color: #f90;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 2pt;
	padding-left: 10%;
	text-align: center;
}


.cols3 .col h2 {margin:0 0 10px 0; padding:15px 10px; font-size:100%; font-weight:bold;}


.cols3 .col h2 a {text-decoration:none;}
.cols3 .col h2 a:hover {
	text-decoration:underline;
}
.cols3 .col p {margin:0;}
.cols3 .col img {margin-bottom:10px;}
.cols3 .col ul {margin:10px 0 10px 10px;}
.cols3 .col ul li {padding-left:15px; background:url("../design/ul.gif") 0 7px no-repeat;}

/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

#title {margin:0; padding:27px 20px; font:270%/1 "arial",sans-serif; letter-spacing:-1px;}
#subnav {margin:0; padding:15px 20px;}
#subnav span {margin:0 10px;}
.content {width:940px; margin:0 -20px 20px -20px; padding:20px 0;}
.content .content-in {
	padding:10px 40px;
	background-image: url(../design/content.gif);
	background-repeat: repeat-y;
	background-position: 0 0;
}
.content .content-bottom {width:940px; height:3px; background:url("../design/content-bottom.gif") 0 0 no-repeat; font-size:0; line-height:0; margin-top:-1px;}
.content .perex {
	border-bottom:1px solid #ddd;
	font-size:170%;
}
.content .box-01 {padding:15px;}
.content .col50 {float:left; width:420px;}
.content ul {margin:15px 25px;}
.content ul ul {margin:0 0 0 25px;}
.content ul li {padding-left:15px; background:url("../design/ul.gif") 0 7px no-repeat;}
.content ul ul li {padding-left:15px; background:url("../design/ul-ul.gif") 0 7px no-repeat;}
.content table {margin:15px 0; border-collapse:collapse;}
.content table th, .content table td {padding:7px 10px;}
.content table th {text-align:center; font-weight:bold;}
.content dt {font-weight:bold;}
.content dd {margin-left:50px; margin-bottom:15px;}
.content h1, .content h2 {
	font-size:200%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #036;
	padding-left: 15px;
	color: #fff;
}
h3 {
	font-size:105%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #f90;
	padding-left: 15px;
	color: #fff;
	font-weight: bold;
}

.content h3 {font-size:160%;}
.content h4 {font-size:120%;}
.content h5, h6 {font-size:100%;}

/* ----------------------------------------------------------------------------------------------------------
Others
---------------------------------------------------------------------------------------------------------- */

img.f-right {margin-left:20px;}
img.f-left {
	margin-right:20px;
}
.input {padding:5px; background:url("../design/input.gif") 0 0 no-repeat; font:100%/1 "arial",sans-serif;}
.input-submit {padding:5px; font:bold 100%/1 "arial",sans-serif;}
.smaller {
	font-size:95%;
}
.block {display:block;}
.widthContainer img {
	border: 3px solid #f90;
	margin-left: 40px;
	margin-top: 15px;
}

.inlineImg	{
	vertical-align: middle;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.content.box .content-in.box p .f-left {
	border: 3px solid #f90;
}
#happyworker {
	border: 3px solid #f90;
}
